=== debian/control ===
Source: ros-indigo-pointcloud-to-laserscan
Section: misc
Priority: extra
Maintainer: Paul Bovbel <paul@bovbel.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-message-filters, ros-indigo-nodelet, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf2, ros-indigo-tf2-ros, ros-indigo-tf2-sensor-msgs
Homepage: http://ros.org/wiki/perception_pcl
Standards-Version: 3.9.2

Package: ros-indigo-pointcloud-to-laserscan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-filters, ros-indigo-nodelet, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf2, ros-indigo-tf2-ros, ros-indigo-tf2-sensor-msgs
Description: Converts a 3D Point Cloud into a 2D laser scan.
 This is useful for making devices like the Kinect appear like a laser scanner for 2D-based algorithms (e.g. laser-based SLAM).
